/* Structure
------------------------------------------------------------- */

#footer {
background:rgb(40,40,40);
color:rgb(255,255,255);
display:block;
padding:100px 0;
width:100%;
}

#footer-base {
color:rgb(255,255,255);
background:rgb(255,255,255);
padding:20px 0;
}

@media screen and (max-width: 875px) {
#footer {
height:auto
}
}

@media screen and (max-width: 767px) {
#footer {
text-align:center
}
}

#footer hr {
border-top:1px solid #202529
}


/* Type
------------------------------------------------------------- */
#footer, #footer-base { 
font-family:'Lato', sans-serif;
font-size: 14px;
font-weight:400;
  color:#939399;
}

#footer .fa {
color:rgb(85,85,85)
}

#footer .small {
font-size:.8em
}

#footer #subForm button:hover {
cursor:pointer
}

#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer h6 {
color:#fff
}

#footer h4 { 
font-size:20px; 
font-weight:400;
margin-bottom:40px;
}

#footer h5 {
margin-bottom:0
}

#footer p {
margin-top:0
}

#footer a:link { 
  color:(#939399; 
  font-weight: 300;
}

#footer a:hover {
color:rgb(180,180,175);
}

#login-logout a {
  color:rgb(255,255,255); 
}


/* UiKit Overwrites
------------------------------------------------------------- */

footer ul {
list-style:none;
margin:0;
padding:0
}

footer ul > li {
display:inline-block;
width:100%;
margin-bottom:10px
}

footer ul li ul li {
margin-bottom:0
}

footer #footer ul li a {
color:#fff;
font-weight:400
}